Bug 1282510 - [abrt] nautilus: nautilus_window_slot_get_location(): nautilus killed by SIGABRT
[abrt] nautilus: nautilus_window_slot_get_location(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:77e4b39e16af961fcaa439420d6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 11:08 EST by Tom
Modified: 2016-12-20 10:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:59:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.39 KB, text/plain)
2015-11-16 11:08 EST, Tom
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: core_backtrace (4.85 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: dso_list (27.18 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: environ (1.61 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: maps (126.02 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: mountinfo (3.62 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: open_fds (3.76 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details
File: var_log_messages (12.39 KB, text/plain)
2015-11-16 11:09 EST, Tom
no flags Details

  None (edit)
Description Tom 2015-11-16 11:08:54 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: nautilus_window_slot_get_location
executable:     /usr/bin/nautilus
global_pid:     2771
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 nautilus_window_slot_get_location at nautilus-window-slot.c:2425
 #6 nautilus_window_sync_location_widgets at nautilus-window.c:1370
 #7 nautilus_window_slot_set_location at nautilus-window-slot.c:975
 #8 nautilus_window_slot_update_for_new_location at nautilus-window-slot.c:2052
 #9 change_view at nautilus-window-slot.c:2252
 #10 setup_view at nautilus-window-slot.c:1454
 #11 got_file_info_for_view_selection_callback at nautilus-window-slot.c:1328
 #12 call_ready_callbacks_at_idle at nautilus-directory-async.c:1800
 #16 g_main_context_iteration at gmain.c:3901
 #17 g_application_run at gapplication.c:2311
Comment 1 Tom 2015-11-16 11:08:59 EST
Created attachment 1094990 [details]
File: backtrace
Comment 2 Tom 2015-11-16 11:09:00 EST
Created attachment 1094991 [details]
File: cgroup
Comment 3 Tom 2015-11-16 11:09:01 EST
Created attachment 1094992 [details]
File: core_backtrace
Comment 4 Tom 2015-11-16 11:09:03 EST
Created attachment 1094993 [details]
File: dso_list
Comment 5 Tom 2015-11-16 11:09:06 EST
Created attachment 1094994 [details]
File: environ
Comment 6 Tom 2015-11-16 11:09:07 EST
Created attachment 1094995 [details]
File: limits
Comment 7 Tom 2015-11-16 11:09:08 EST
Created attachment 1094996 [details]
File: maps
Comment 8 Tom 2015-11-16 11:09:09 EST
Created attachment 1094997 [details]
File: mountinfo
Comment 9 Tom 2015-11-16 11:09:10 EST
Created attachment 1094998 [details]
File: namespaces
Comment 10 Tom 2015-11-16 11:09:13 EST
Created attachment 1094999 [details]
File: open_fds
Comment 11 Tom 2015-11-16 11:09:15 EST
Created attachment 1095000 [details]
File: proc_pid_status
Comment 12 Tom 2015-11-16 11:09:16 EST
Created attachment 1095001 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:29:43 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:59:17 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.